Get a script

get
https://api.clakta.com/v1/projects/{idOrSlug}/scripts/{sourceId}

Retrieve a tracking script by ID. Requires an API key with `projects.read`.

Authentication

Send your API key as a bearer token in the Authorization header.

See Authentication for how to create and scope an API key.

Path parameters

idOrSlugstringrequired

The project ID (with the proj_ prefix) or slug.

sourceIdstringrequired

The script ID returned on creation.

Response

The requested script

idstringrequired

The script's data-clakta-id.

namestringrequired
domainsstring[]required
typeenum<string>required

Allowed values:webiosandroid

trackPageViewsbooleanrequired
trackClicksbooleanrequired
trackScrollsbooleanrequired
trackFormSubmissionsbooleanrequired
lastEventAtdate-time | nullrequired
createdAtdate-timerequired
updatedAtdate-timerequired